.plugin {
  display: flex;
  flex-direction: column;
  flex: 1 1 auto;

  height: 100%;
  width: 100%;

  padding: 0;
  margin: 0;

  background-color: white;

  line-height: 1.5;
  font-family: Poppins, 'Helvetica Neue', Arial, sans-serif;
  font-weight: 400;
  color: #444;

  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;

  overflow: auto;

  * {
    box-sizing: border-box;
  }
}
